@charset "UTF-8";
/* CSS Document */
/*clelarfix_start*/
.clearfix:after {
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
}
.clearfix {
	display:inline-block;/*for IE 7andMacIE5*/
}
/*Hides from IE-mac\*/
*html.clearfix {
	height: 1%;
}
.clearfix {
	display:block;
	/*clearfix修正版*/
	overflow:hidden;
}
